### Method

# EDataCal DataCal report_error

since: 3.2

#### Declaration [src]

    void
    e_data_cal_report_error (
      EDataCal* cal,
      const gchar* message
    )

#### Description [src]

Emits an error message, thus the clients can be notified about it.

Available since: 3.2

#### Parameters

`message`

  Type: `const gchar*`

  An error message to report.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.